/* FLASH MSG CSS*/
.notification-message {
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #999;
    padding: 5px 5px 5px 10px;
    margin:10px 0px;
}

.notification-error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.notification-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.notification-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}

.notification-message span.notificaion-hide {
    cursor: pointer;
}

/*********** layout css ***************/

/* Space out content a bit */
body {
    font-size: 24px;
}

h3, a{
    color: #00b0f0;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
    padding-right: 15px;
    padding-left: 15px;
}

/* Custom page header */
.header {
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}

/* Make the masthead heading the same height as the navigation */
.header h3 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 40px;
}

.active{
    background-color: #eee;
}

/* Custom page footer */
.footer {
    padding-top: 19px;
    color: #777;
    border-top: 1px solid #e5e5e5;
    font-size: 20px;
}

.footer a{

}

/* Customize container */
@media (min-width: 768px) {
    body {
        font-size: 28px;
    }

    .container {
        max-width: 800px;
    }
}
.container-narrow > hr {
    margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
    padding: 14px 24px;
    font-size: 21px;
}

/* Supporting marketing content */
.marketing {
    margin-bottom: 20px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .header,
    .marketing,
    .footer {
        padding-right: 0;
        padding-left: 0;
    }
    /* Space out the masthead */
    .header {
        margin-bottom: 20px;
    }
    /* Remove the bottom border on the jumbotron for visual effect */
    .jumbotron {
        border-bottom: 0;
    }
}


.logo{
    height: 90px;
}

.body{
    background: -moz-linear-gradient(344deg, rgba(252,255,255,1) 0%, rgba(0,128,128,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(252,255,255,1)), color-stop(100%, rgba(0,128,128,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(344deg, rgba(252,255,255,1) 0%, rgba(0,128,128,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(344deg, rgba(252,255,255,1) 0%, rgba(0,128,128,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(344deg, rgba(252,255,255,1) 0%, rgba(0,128,128,1) 100%); /* ie10+ */
    background: linear-gradient(106deg, rgba(252,255,255,1) 0%, rgba(0,128,128,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFFFF', endColorstr='#008080',GradientType=1 ); 
}

.container{
    -webkit-box-shadow: 0px 3px 43px 5px rgba(0,0,0,0.59);
    -moz-box-shadow: 0px 3px 43px 5px rgba(0,0,0,0.59);
    box-shadow: 0px 3px 43px 5px rgba(0,0,0,0.59);
}

.padding-right-8{
    padding-right: 8px;
}

.padding-right-4{
    padding-right: 4px;
}

select option {
    padding: 4px;
    border-bottom: #a6a6a6 dashed 1px;
    cursor: pointer;
}

label{
    font-size: 27px;
    font-weight: 100;
}
.form-control{
    font-size: 25px;
    height: 45px;

}

span.optional-text {
    font-size: 16px !important;
    padding-left: 6px;
}

div.page{
    padding: 0px 10px 10px;
}

div.page p, div.page li {font-size: 16px;}